/* CSS Document */

body{
	background-color:#FFF;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	}
	
	/*:::::::::::::::common css:::::::::::::::*/
	h1, h2, h3, h4, h5{ margin:0; padding:0; font-family: 'Roboto Condensed', sans-serif;}
	h1{ text-align: center;}
	ul{ list-style:none; margin:0; padding:0;}
	a{ border:0; text-decoration:none;}
	a:hover{ border:0;text-decoration:none;}
	
	.txt-color1{ color:#969696;}
	.txt-color2{ color:#000000;}
	.txt-color3{ color:#1d295b;}
	.txt-color4{ color:#FFF;}
	
	img a{ border:0;}
	.list-table{ clear:both;}
	
	.table-bordered {border: 2px solid #a6a8ac;}
	
.table > thead > tr > th {vertical-align: bottom;border-bottom: 2px solid #a6a8ac;}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border: 2px solid #a6a8ac;}

.left-padding{ padding-left:0;}
.right-padding{ padding-right:0;}
.right-both{ padding-right:0; padding-left:0;}

.form-control{ border-radius:0;border: 1px solid #a7a7a7;box-shadow: none;}
	
	
	/*:::::::::::::::COMMON CSS END:::::::::::::::*/

/*::::::::::::::::::::new header::::::::::::::::::::*/

.header {}

.login-logo {
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    margin-top: 20px;
}
.logo-wrp{ overflow:hidden;}
.left-logo {text-align: left;}
.center-logo {text-align: center;padding-top: 20px;}
.right-logo {text-align: right;}
.logo {float: left;margin-top: 29px;}

.logout-wrp{ text-align:right;}
.logout {float: right;clear: both;cursor: pointer;}
.userWelcome{float: left;clear: both;cursor: pointer;margin-top: -10px;}
.logout a {
    background: url(../img/logout.png) no-repeat 8px;
    color: #808286;
    padding: 0 10px 0 33px;
    line-height: 31px;
    font-size: 14px;
  
}

/********************************navbar*******************************/


a {
  color: #4682b4;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}


/*.top-bar {
  padding: 10px 0;
  background: #191919;
  border-bottom: 1px solid #222;
  line-height: 28px;
}*/

/* .navbar {
  border-radius: 30px!important;
  margin-bottom: 0!important;
   background:#87cefa!important;
  padding: 0!important;
  padding-bottom: 0!important;
      clear: both!important;
      border-color:#87cefa!important;
}

 .navbar-nav{
  margin-top: 0;
  margin-bottom: 0;
  width:100%;
  position:relative;
 }

.navbar-nav > li{ position: static;border-right: 2px solid #FFF;}
.navbar-inverse .navbar-nav > li:first-child > a {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.navbar-inverse .navbar-nav > li > a {
  padding:0 45px;
  margin: 0;
  border-radius: 0;
  color: #231f20!important;
  line-height: 50px;
  display: inline-block;
      font-weight: 600;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #4682b4;
  color: #FFF;
}
ul.submenu {
    list-style-type: none;background-color: #a6a8ac;height: 45px;font-size: 12px;margin-left: 0px;float: left;width: 1000%;position: absolute;top: 44px;z-index: 127;border-radius: 24px;left: 0;
}
ul.submenu li {padding: 0px 2px 0px 0px;float: left;color: #231f20;border-right: 2px solid #FFF;}
ul.submenu li:first-child > a {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

ul.submenu li a, ul.submenu li a:visited {text-align: center;font-size: 14px;color: #000;line-height: 45px;float: left;cursor: pointer;padding: 0px 30px !important;text-decoration: none;}
ul.submenu li a:hover{ background-color:#505962; color:#FFF;}
.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #C4DEF1;
  color: #000;
} */


/* .navbar-inverse .navbar-nav .dropdown-menu {
	background-color:transparent;
/*  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);*/
  /* border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
  padding-top:0;
      box-shadow: none;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu li {
    min-width: 200px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #231f20;
  background-color:#a6a8ac; */
/*      background-color: rgba(0,0,0,.85);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	border-bottom: 1px solid rgba(0,0,0,.85);*/
/* }

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
	  background-color: #808286; */
  /*background-color: #006cb7;*/
  /* color: #FFF;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
      padding: 0;
} */




.layout {}
.layout-space { margin-top:40px;}
.main-header{float: left;width: 100%;}
.main-header h1 {color: #000;font-size: 20px;margin-top: 17px; padding: 0 0; text-align:left;}
.help{ padding-right:0; text-align: right;margin-top: 13px;text-transform: uppercase;}

.shadow-container{margin-top: 17px;;float: left;width: 100%;padding:15px; background-color:#FFF;  border: 2px solid #a6a8ac; border-radius:15px;}
.shadow-container form {clear: both;overflow: hidden;float: left;width: 100%;}
.shadow-container form .form-group{ padding-left:0; padding-right:0; clear:both;}
.shadow-container form .form-group label {padding: 0 10px;background-color: #4682b4;color: #FFF;border-radius: 21px;line-height: 34px;width:95%;}
.shadow-container form .form-group span {     padding: 0;
    width: 0%!important;
    margin: 0;
    line-height: 34px;
    margin-left: 2px;
    text-align: left;
    color: #f10a0a;
    font-weight: bold;
    float: right;
    margin-top: 8px;}
    .tooltip-inner {
        background-color: #00acd6 !important;
        /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
        color: #fff;
      }
      
      .tooltip.top .tooltip-arrow {
        border-top-color: #00acd6;
      }
      
      .tooltip.right .tooltip-arrow {
        border-right-color: #00acd6;
      }
      
      .tooltip.bottom .tooltip-arrow {
        border-bottom-color: #00acd6;
      }
      
      .tooltip.left .tooltip-arrow {
        border-left-color: #00acd6;
      }
.box-center {margin: 0 auto;overflow: hidden;float: none!important;}
.inner-header h2 {color: #221e1f;font-size: 17px;line-height: 25px;margin-bottom: 8px;font-weight: bold;}

.shadow-container form .form-group .radio-label{display: table-cell;padding: 0 10px;}
.shadow-container form .form-group .radio-label label { background-color: transparent; padding: 0; border-radius: 0; width: 100%;font-size: 13px; font-weight:normal;color: #333;}
.form-group input[type="file"] {padding: 7px 0;}
.clear-box{ clear:both;}

.list-table table{ margin-bottom:0;}
.list-table table th{ background-color:#4682b4; color:#FFF; text-align:center;}
.list-table table td{line-height:28px !important; position:relative;}
tr:nth-child(odd) {background: #f8f8f8;}
tr:nth-child(even) {background: #FFF;}
.table-upload {text-align: center;margin-top: 25px;margin-bottom: 10px;}
.table-upload a {background-color: #4682b4;color: #FFF;padding: 10px 15px;border-radius: 5px;margin-top:15px;}

.back-box {margin-bottom: 13px;}
.back-box a {background-color: #4682b4;color: #FFF;float: right; border-radius: 15px; margin-left: 10px; padding: 4px 11px;margin-top: 12px;border: 0;}

.inner-search-container  {     border-bottom: 1px solid #4682b4;
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
    width: 100%;
    padding-top: 10px;}
.inner-searchright {
    float: right;
    padding-top: 0;
}
.inner-searchright ul {
    margin-top: 0;
}
.inner-searchright ul li {
    float: left;
}
.inner-searchright ul li a.excel, .inner-searchright ul li a.download {
    float: left;
    background-color: transparent;
    padding: 0;
    margin-top: 4px;
    margin-right: 10px;
    margin-bottom: 0;
}
.inner-bt-box a {
    background-color: #4682b4;
    color: #FFF;
    border-radius: 15px;
    padding: 5px 11px;
    margin-bottom: 0;
	    float: left;
}

.inner-search-container1 {
    border-bottom: 0;
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 0;
}
.inner-bt-box1 { text-align:center;margin-top: 25px;cursor: pointer;}
.inner-bt-box1 a {
    background-color: #4682b4;
    color: #FFF;
    border-radius: 5px;
    margin-left: 10px;
    padding: 7px 11px;
}

.pagination-wrp ul.pagination {
    margin: 0;
    padding-left: 0px!important;
    float: right;
}
.pagination-wrp ul.pagination > li a{color: #4682b4; border-color: #4682b4;}
.pagination-wrp ul.pagination > li > a:hover,
.pagination-wrp ul.pagination > li > span:hover,
.pagination-wrp ul.pagination > li > a:focus,
.pagination-wrp ul.pagination > li > span:focus {
    z-index: 3;
    color: #FFF;
    background-color: #4682b4;
    border-color: #4682b4;
}
.pagination-wrp ul.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2!important;
    color: #fff!important;
    cursor: default!important;
    background-color: #4682b4!important;
    border-color: #4682b4!important;
}
.other {
    clear: both;
    margin-top: 15px;
}

.shadow-container form .form-group span.pace {
    width: 100%;
    color: #333;
}

.form-space{ margin-top:10px; margin-bottom:10px;}
.fotter {clear: both;padding-top: 25px;overflow: hidden;padding-bottom: 0;}
.fotter-wrapper {border: 1px solid #4682b4;border-radius: 10px;padding: 13px 0;}
.fotter  ul {clear: both;overflow: hidden;margin: 0 auto;text-align: center;}
.fotter  ul li { display: inline-block;border-right: 1px solid #4682b4;text-align: center;}
.fotter  ul li a {padding: 0 7px;display: inline-block;color: #4682b4;font-size: 14px;text-align: center;}
.fotter ul li:last-child {border: 0;}
p.copyright {text-align: center; margin-bottom: 15px;margin-top: 15px;}

.login-container {
    width: 35%;
    margin: 0 auto 0 auto;
    overflow: hidden;
    background: #FFF;
    margin-top: 130px;
}
.login-header {margin-bottom: 25px;}


.login-wrapper { background: #FFF;margin: 0;overflow: hidden;border: 8px solid #87cefa}
.login-wrapper form {
    /* margin: 25px 60
    px;overflow: hidden;margin-top: 0;margin-bottom: 20px */
    overflow: hidden;
}
.logo-container {overflow: hidden;}

.control-panel {margin-top: 15px}
.login-wrapper form label {float: left;}
.login-wrapper form input[type="text"] {height: 35px;margin: 0;padding: 0;border: 1px solid #bdbdbd;width: 100%;text-indent: 10px;font-size: 14px}
.tag, .tag:hover{background-color: #4682b4;
    padding: 5px 20px;
    border: 0;
    border-radius: 5px;
    color: #FFF;
    font-size: 14px;
    float: right;
     /* margin-left: 10px;  */
    cursor: pointer;
    text-decoration: none;}
.error {
    text-align: center;
    color: red;
}
.noteforphone{
    text-align: center;
    color: black;
}

.btn-forgot {
    color: #fff;
    background-color: #4682b4;
    border-color: #4682b4;
  }
/*:::::::::::::::::::::::::::::MAIN NAV:::::::::::::::::::::::::::::*/

.menuContainer {
    width: 100%;
        float: left;
    }
    .newMenuBackground {
        background: #87cefa;
        border-radius: 24px;
        float: left;
        width: 100%;
    }
    .menu {
        height: 42px;
        font-size: 16px;
        float: left;
    }
    ul.menu {
        list-style-type: none;
        width: 100%;
            position: relative;
    }
    ul.menu li {
    float: left;
        border-right: 1px solid #FFF;
    }
    ul.menu li a:link, ul.menu li a:visited {
        text-align: center;
        font-size: 16px;
        color:#231f20;
        line-height: 42px;
        float: left;
        cursor: pointer;
        padding: 0px 64px;
        text-decoration: none;
       
    }
    ul.menu li {
        float: left;
        border-right: 1px solid #FFF;
    }
    ul.menu li:hover {
        background-color: #4682b4;
        color: #FFF !important;
    }
    
    ul.menu li a:hover {
        color: #FFF !important;
    }
    
    ul.menu li:hover:first-child {
        /* border-top-left-radius: 22px;
        border-bottom-left-radius: 22px; */
    }
    
    ul.menu li:last-child {
        border-right: 0;
    }
    
    ul.menu li:last-child a {
        padding: 0 67px;
    }
    
    ul.menu li:hover:last-child {
        /* border-top-right-radius: 22px;
        border-bottom-right-radius: 22px; */
        border-right: 0;
    }

    .btnAuthSubmit{
        background-color: #4682b4;
    border-color: #4682b4;
    font-weight: bold;
    color: #ffffff;
    }
    
    .selectedLeftMenu {
        background-color: #4682b4;
        color: #FFF !important;
        text-decoration: none;
        font-weight: unset;
        /* border-top-left-radius: 24px;
        border-bottom-left-radius: 24px; */
    }
    .selectedLeftMenuHome {
        background-color: #4682b4;
        color: #FFF !important;
        text-decoration: none;
        font-weight: unset;
         /* border-top-left-radius: 24px;
        border-bottom-left-radius: 24px;  */
    }

    .selectedLeftMenuReport {
        background-color: #4682b4;
        color: #FFF !important;
        text-decoration: none;
        font-weight: unset;
         /* border-top-right-radius: 24px;
        border-bottom-right-radius: 24px;  */
    }
    
    .main-menu-selected {
        background-color: #4682b4;
        color: #FFF !important;
    }
    
    
    ul.submenu {
        list-style-type: none;
        background-color: #a6a8ac;
        height: inherit;
        font-size: 12px;
        margin-left: 0px;
        float: left;
        width: 100%;
        position: absolute;
        top: 44px;
        z-index: 127;
        border-radius:24px;
            left: 0;
    }
    ul.submenu li {
        padding: 0px 2px 0px 0px;
        float: left;
        color: #231f20;
    }
    .sub_menu_left_selected {
        background-color: #51575c;
        color: #FFF !important;	
        /* border-top-left-radius: 24px;
        border-bottom-left-radius: 24px; */
    }
    
    .sub_menu_inner {
        background-color: #51575c;
        color: #FFF !important;	
    }
    
    .sub_menu_selected {
    background-color: #51575c;
    color: #4682b4;	
    }
    ul.submenu li a, ul.submenu li a:visited {
        text-align: center;
        font-size: 12px;
        color: #000;
        line-height: 12px;
        float: left;
        cursor: pointer;
        padding: 0px 10px !important;
        text-decoration: none;
        
    }

    .cursorPoint{
        cursor: pointer;
    }
    
    ul.submenu li:hover {
        background-color: transparent;
        color: #4682b4;
    }
    
    ul.submenu li a:hover {
        color:#4682b4 !important;	
    }

    .form-newpass{
        width: 35%;
        margin: 0 auto 0 auto;
        margin-top: 130px;
        background: #FFF;
        overflow: hidden;
        border: 8px solid #87cefa;
        padding: 35px;
    }
    
    /*:::::::::::::::::::::::::::::MAIN NAV:::::::::::::::::::::::::::::*/  
    .modal-open .modal::before {content: "";background-color: rgba(255, 255, 255, 0.73);width: 100%; height: 100%;position: absolute;left: 0;
    }
    .modal-header {background-color: #4682b4;color: #FFF;
        text-align: center!important;
        border-bottom: 0!important;
        padding-top: 10px!important;
        padding-bottom: 6px!important;;}
        .modal-header h4.modal-title {text-align: left;}
    .modal-header .close {color: #000;background-color: #FFF;opacity: initial;padding: 0 4px;border-radius: 5px;border: 2px solid #a6a8ac;
        margin-top: -5px!important;}
    .modal-dialog {width: 600px;margin: 30px auto;top: 30% !important;}
    .modal-body h2 {background-color: #ddd;text-align: left;font-size: 17px;padding: 7px; border-radius: 5px;}
    .modal-open .modal::before {content: "";background-color: rgba(255, 255, 255, 0.73);width: 100%; height: 100%;position: absolute;left: 0;
    }
    
    .modal-dialog {    width: 500px;
    margin: 30px auto;
    top: 30% !important;}
    .modal-body h2 {background-color: #ddd;text-align: left;font-size: 17px;padding: 7px; border-radius: 5px;}
    .modal-body {position: relative;padding: 15px;overflow: hidden;}
    .modal-body .inner-bt-box1 a {position: initial;}
    .custom_modal .modal-header {
        padding: 8px 10px;
        text-align: center;
        display: inline-block;
        border-bottom: 1px solid #c4d8a9;
    }
    
    .custom_modal .modal-header h5 {
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 18px;
        text-align: center;
    }
    
    .custom_modal .modal-body {}
    
    .custom_modal .modal-footer {
        border-top: 1px solid #c4d8a9;
    }
    .multi-select-drop {
        
        width: 100px;
    }
    .tpInputTop{
        margin-top: 5px;
    }
    .inner-searchleft {float: left;}
    .inner-searchleft form {width: initial;padding: 0;margin: 0;}
.inner-searchleft form .form-group label {width: initial;float: left;padding: 0;color: #000;background-color: transparent;border-radius: 0;padding-right: 10px;
    /* line-height: 23px; */
}
.shadow-container1 .inner-search-container .inner-searchleft .form-group {padding-right: 15px; float:left;}
.shadow-container1 .inner-search-container .inner-searchleft .form-group .form-control {width: 140px;height: 27px;padding: 1px 12px;float: left;}

.inner-searchleft form input.form-control {border-radius: 5px;width: 140px !important;height: 27px;padding: 1px 12px;}

.list_tp{
    width: 27em!important;
    margin-left: 1em;
    height: 20em;
    overflow: auto;
    }
    img-preview {
        width:100px!important;
        height:100px!important;
        margin-left: 33px!important;
    }
.lo-edit-attach-file .input-group .input-group-btn .btn-primary {background-color: #4682b4;color: #262223;border-radius: 5px;margin-left: 10px;padding: 4px 11px;border: 0;}
.lo-edit-attach-file .btn-file input[type=file] {position: absolute;top: 0;right: 0;min-width: 100%;min-height: 100%;text-align: right;opacity: 0;background: none;cursor: inherit;display: block;}

.lo-edit-attach-file .input-group .input-group-btn .btn-primary {background-color: #4682b4;color: #262223;border-radius: 5px;margin-left: 10px;padding: 4px 11px;border: 0;}
.img-previewHeader {
    width: 25%;
    padding-top: 20px;
    /* margin-left: 33px; */
}
.td_size {    
    max-width:200px;
    min-width:200px; 
    overflow:hidden; /*(Optional)This might be useful for some overflow contents*/   
  }
  .othermovedown{
    padding-top: 2em!important;
  }
  .optionAlignment{
    border-radius: 5px!important;
    width: 220px!important;
  }

  .resellertextboxforview{
    Background-color:#eee;
    width: 36.75em;
  }
  .alignheader{
      margin-left: 30px!important;
      border-left: 1px solid #FFF;
  }

.reselleralign{
    margin-left:-1em;
    width:39em;
}
.useralign{
    width: 39em;
    margin-left:-1em
}
.endusertpsection{
    overflow:  scroll; height: 350px;
}
.newdatepicker{}
.documentaddbutton{
    cursor: pointer!important;
    background-color: #4682b4!important;
    color: #FFF!important;
    border-radius: 5px!important;
    margin-left: 10px!important;
    padding: 7px 11px!important;
}
.td_size {    
    max-width:200px;
    min-width:200px; 
    overflow:hidden; /*(Optional)This might be useful for some overflow contents*/   
  }
  .td_size_name {    
    max-width:100px;
    min-width:100px; 
    overflow:hidden; /*(Optional)This might be useful for some overflow contents*/   
  }
  .reportAlignButton{
    background-color: #4682b4;
    color: #FFF;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
  .edit-lo-big-box-left select{ width:100%;}
  .edit-lo-big-box-right select{ width:100%;}
  .edit-lo-big-box-left label, .edit-lo-big-box-right label{ width:100%;}
  .edit-lo-big-box-center {padding-top: 44px;text-align: center;}
  .edit-lo-big-box-center input[type="button"] { background-color: #4682b4;color: #262223;border-radius: 5px;margin-left: 10px;padding: 4px 11px;border: 0;}
  .edit-lo-big-box-bt-box {margin: 15px 0;text-align: right;}
  .edit-lo-big-box-bt-box input[type="submit"]{ background-color: #4682b4;color: #262223;border-radius: 5px;margin-left: 10px;padding: 4px 11px;border: 0;}